.navbar {
    float: right;
    min-height: inherit;
    padding: 0;
    margin: 10px 0;
}
.navbar > li {
    display: inline-block;
}
.navbar > li > a {
    background: #fff;
    font-family: 'GillSansMTStd-Light', Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 21px;
    color: #000;
    padding: 6px;
    margin: 0 2px;
    text-decoration: none;
    text-transform: uppercase;
}
.navbar > li > a:hover {
    color: #11a3dd;
}
.navbar > li:nth-child(4) > a {
    background: #e82c1f;
    color: #fff;
}

.navbar > li:nth-child(4) > a:hover {
    opacity: 0.8;
}

.navmenu-nav > li:nth-child(4) > a {
    background: #e82c1f;
    color: #fff;
    padding: 8px 20px 7px !important;
    margin-top: 12px;
}

.navmenu-nav > li:nth-child(4) > a:hover {
    background: #e82c1f;
    color: #fff !important;
}

/* Mobile menu */
.navbar-toggle {
    border: 0;
    border-radius: 0;
    padding: 0;
    margin: 14px 0 0 0;
    float: left;
}
.navbar-toggle .icon-bar {
    background-color: #11a3dd;
    display: block;
    width: 28px;
    height: 3px;
    border-radius: 0;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}

/* Mobile menu items */
.navmenu,
.navbar-offcanvas {
    width: 270px;
}

.navmenu-default, .navbar-default .navbar-offcanvas {
    background-color: #11a3dd;
    border: 0;
    font-family: 'GillSansMTStd-Light', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 17px;
    line-height: 20px;
    text-transform: uppercase;
}

.navmenu-default .navmenu-brand, .navbar-default .navbar-offcanvas .navmenu-brand,
.navmenu-default .navmenu-brand:hover, .navbar-default .navbar-offcanvas .navmenu-brand:hover, .navmenu-default .navmenu-brand:focus, .navbar-default .navbar-offcanvas .navmenu-brand:focus {
    background-color: #e82c1f;
    color: #fff;
    padding: 16px 20px;
    margin: 0;
}

.navmenu-default .navmenu-nav > li > a, .navbar-default .navbar-offcanvas .navmenu-nav > li > a {
    color: #fff;
    padding: 16px 20px 0;
}

.navmenu-default .navmenu-nav > li > a:hover, .navbar-default .navbar-offcanvas .navmenu-nav > li > a:hover {
    color: #0b274a;
}